
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/chunks.cpp" "helpers/CMakeFiles/helpers.dir/chunks.cpp.o" "gcc" "helpers/CMakeFiles/helpers.dir/chunks.cpp.o.d"
  "/home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/debug.cpp" "helpers/CMakeFiles/helpers.dir/debug.cpp.o" "gcc" "helpers/CMakeFiles/helpers.dir/debug.cpp.o.d"
  "/home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/entities.cpp" "helpers/CMakeFiles/helpers.dir/entities.cpp.o" "gcc" "helpers/CMakeFiles/helpers.dir/entities.cpp.o.d"
  "/home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/input.cpp" "helpers/CMakeFiles/helpers.dir/input.cpp.o" "gcc" "helpers/CMakeFiles/helpers.dir/input.cpp.o.d"
  "/home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/menu.cpp" "helpers/CMakeFiles/helpers.dir/menu.cpp.o" "gcc" "helpers/CMakeFiles/helpers.dir/menu.cpp.o.d"
  "/home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/mesher.cpp" "helpers/CMakeFiles/helpers.dir/mesher.cpp.o" "gcc" "helpers/CMakeFiles/helpers.dir/mesher.cpp.o.d"
  "/home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/networking.cpp" "helpers/CMakeFiles/helpers.dir/networking.cpp.o" "gcc" "helpers/CMakeFiles/helpers.dir/networking.cpp.o.d"
  "/home/milkwx3/workspace/RCRAFT-MINEVOX/helpers/utils.cpp" "helpers/CMakeFiles/helpers.dir/utils.cpp.o" "gcc" "helpers/CMakeFiles/helpers.dir/utils.cpp.o.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
